webhook-deliveries
5 endpoints · /api/shop/v1/webhook-deliveries
Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/webhook-deliveries/<id>/delivered" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/webhook-deliveries/<id>/failed" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}BLE-5345 · yeniden-gönder ucu.
OturumYol parametresi:
idİstek
curl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/webhook-deliveries/<id>/resend" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?